Skip to main content
GET
/
coingecko
/
simple
/
price
Simple Price
curl --request GET \
  --url https://api.aisa.one/apis/v1/coingecko/simple/price \
  --header 'Authorization: Bearer <token>'
{
  "bitcoin": {
    "usd": 67234.12,
    "eur": 62019.45
  },
  "ethereum": {
    "usd": 3412,
    "eur": 3147.8
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

ids
string
required

Comma-separated coin IDs.

vs_currencies
string
required

Comma-separated target currencies.

include_market_cap
boolean
default:false
include_24hr_vol
boolean
default:false
include_24hr_change
boolean
default:false
include_last_updated_at
boolean
default:false
precision
string

Response

200 - application/json

Map keyed by coin id.